
Radar HF - Task #1255

Milestone # 1168 (In progress): Mantenimiento

Instalación de UPS en Estación de Huancayo

01/23/2018 08:12 PM - Ramiro Yanque

Status: New Start date: 03/12/2018

Priority: Normal Due date: 03/25/2019

Assignee: Luis Vilcapoma % Done: 0%

Category:  Estimated time: 10.00 hours

Target version: HF Target 3 Spent time: 3.00 hours

Description

Related issues:

Follows Task #1216: Compra de Discos Duros y UPS Closed 12/12/2017 03/08/2018

History

#1 - 01/23/2018 08:13 PM - Ramiro Yanque

- Due date set to 02/05/2018

- Start date changed from 01/23/2018 to 02/05/2018

- Follows Task #1216: Compra de Discos Duros y UPS added

#2 - 01/23/2018 08:15 PM - Ramiro Yanque

- Due date changed from 02/05/2018 to 02/23/2018

#3 - 04/05/2018 02:21 PM - Ramiro Yanque

- Due date changed from 04/02/2018 to 04/26/2018

#4 - 05/09/2018 09:07 PM - Ramiro Yanque

- Due date changed from 04/26/2018 to 06/25/2018

La tarea se ha postergado para el 25 de Junio 2018

#5 - 08/29/2018 03:48 PM - Ramiro Yanque

- Due date changed from 06/25/2018 to 10/22/2018

- Target version changed from HF Target 1 to HF Target 2

- Parent task changed from #1169 to #1168

#6 - 08/29/2018 08:08 PM - Ramiro Yanque

- Assignee changed from Alexander Valdez to Luis Vilcapoma

#7 - 08/29/2018 08:49 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3

#8 - 11/29/2018 07:39 PM - Ramiro Yanque

- Due date changed from 10/22/2018 to 03/25/2019

Se posterga debido a que el UPS a instalar se ha prestado a CIELO
